SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000379SiT!billingpublic2009-01-09 19:212009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000379: Example of transfers
DescriptionWould make life alot easier if the billing transfer page had an example on it so you know which way to transfer
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000497)
paulh (administrator)
2009-01-18 15:57

trunk r4660 adds this

- Issue History
Date Modified Username Field Change
2009-01-09 19:21 paulh New Issue
2009-01-09 19:21 paulh Status new => assigned
2009-01-09 19:21 paulh Assigned To => paulh
2009-01-18 15:57 paulh Note Added: 0000497
2009-01-18 15:57 paulh Status assigned => resolved
2009-01-18 15:57 paulh Resolution open => fixed
2009-01-18 15:57 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker